libksieve4-4.14.10-1.3.mga5.i586.rpm


Advertisement

Description

libksieve4 - KSieve runtime library

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libksieve4
Package version 4.14.10
Package release 1.3.mga5
Package architecture i586
Package type rpm
Installed size 47.11 KB
Download size 25.62 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
KSieve (a Sieve parser and interpreter library) runtime library.
Sieve is a programming language that can be used to create filters for email.

Alternatives

Package Version Architecture Repository
libksieve4-4.14.5-1.mga5.i586.rpm 4.14.5 i586 Mageia Core
libksieve4 - - -

Requires

Name Value
libQtCore.so.4 -
libkdecore.so.5 -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libksieve.so.4 -
libksieve4 == 2:4.14.10-1.3.mga5
libksieve4(x86-32) == 2:4.14.10-1.3.mga5

Download

Type URL
Binary Package libksieve4-4.14.10-1.3.mga5.i586.rpm
Source Package kdepim4-4.14.10-1.3.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libksieve4 rpm package:
    # urpmi libksieve4

Files

Path
/usr/lib/libksieve.so.4
/usr/lib/libksieve.so.4.14.35

Changelog

See kdepim4-4.14.10-1.3.mga5.i586.rpm changelog.

See Also

Package Description
libksieveui4-4.14.10-1.3.mga5.i586.rpm KDEPIM 4 library
libksignalplotter4-4.11.22-1.mga5.i586.rpm KDE 4 core library
libksignalplotter4-4.11.22-2.mga5.i586.rpm KDE 4 core library
libktexteditor4-4.14.30-1.1.mga5.i586.rpm KDE 4 core library
libktexteditor4-4.14.30-1.mga5.i586.rpm KDE 4 core library
libktexteditor4-4.14.35-1.mga5.i586.rpm KDE 4 core library
libktexteditor4-4.14.5-1.1.mga5.i586.rpm KDE 4 core library
libktnef4-4.14.10-2.1.mga5.i586.rpm KDE 4 core library
libktnef4-4.14.10-2.2.mga5.i586.rpm KDE 4 core library
libkunitconversion4-4.14.30-1.1.mga5.i586.rpm KDE 4 library used to convert units
libkunitconversion4-4.14.30-1.mga5.i586.rpm KDE 4 library used to convert units
libkunitconversion4-4.14.35-1.mga5.i586.rpm KDE 4 library used to convert units
libkunitconversion4-4.14.5-1.1.mga5.i586.rpm KDE 4 library used to convert units
libkunittest4-4.14.30-1.1.mga5.i586.rpm KDE 4 core library
libkunittest4-4.14.30-1.mga5.i586.rpm KDE 4 core library
Advertisement
Advertisement